
U++ - Feature #1246

UHD: Improve menubar gaps

08/23/2015 05:34 PM - Zbigniew Rebacz

Status: Approved Start date: 08/23/2015

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: UHD Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

History

#1 - 08/28/2015 10:44 AM - Miroslav Fidler

- Category changed from CtrlLib to UHD

#2 - 09/06/2015 08:12 AM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

MenuBarImprovements.diff 1.07 KB 08/23/2015 Zbigniew Rebacz
